@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy/Gilroy-Regular.eot');
  src: local('Gilroy Regular'), local('Gilroy-Regular'),
    url('../fonts/Gilroy/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Regular.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy-SemiBold';
  src: url('../fonts/Gilroy/Gilroy-SemiBold.eot');
  src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'),
    url('../fonts/Gilroy/Gilroy-SemiBold.eot?#iefix')
      format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-SemiBold.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-SemiBold.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy-Light';
  src: url('../fonts/Gilroy/Gilroy-Light.eot');
  src: local('Gilroy Light'), local('Gilroy-Light'),
    url('../fonts/Gilroy/Gilroy-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Light.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Light.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy-Regular';
  src: url('../fonts/Gilroy/Gilroy-Regular.eot');
  src: local('Gilroy Regular'), local('Gilroy-Regular'),
    url('../fonts/Gilroy/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Regular.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy-Medium';
  src: url('../fonts/Gilroy/Gilroy-Medium.eot');
  src: local('Gilroy Medium'), local('Gilroy-Medium'),
    url('../fonts/Gilroy/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Medium.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Medium.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy-Bold';
  src: url('../fonts/Gilroy/Gilroy-Bold.eot');
  src: local('Gilroy Bold'), local('Gilroy-Bold'),
    url('../fonts/Gilroy/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Bold.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Bold.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
